package com.prolog.cs.biz.outbound.service.impl; 

import org.junit.Test; 
import org.junit.Before; 
import org.junit.After; 

/** 
* BillDPrePositionServiceImpl Tester. 
* 
* @author <Authors name> 
//* @since <pre>3�� 18, 2022</pre>
* @version 1.0 
*/ 
public class BillDPrePositionServiceImplTest { 

@Before
public void before() throws Exception { 
} 

@After
public void after() throws Exception { 
} 

/** 
* 
* Method: assignPosition(List<BillDPrePositionVO> positions) 
* 
*/ 
@Test
public void testAssignPosition() throws Exception { 
//TODO: Test goes here... 
} 

/** 
* 
* Method: edit(BillDPrePositionDO entity) 
* 
*/ 
@Test
public void testEdit() throws Exception { 
//TODO: Test goes here... 
} 

/** 
* 
* Method: isExist(String id) 
* 
*/ 
@Test
public void testIsExist() throws Exception { 
//TODO: Test goes here... 
} 

/** 
* 
* Method: getPositions(String billDId) 
* 
*/ 
@Test
public void testGetPositions() throws Exception { 
//TODO: Test goes here... 
} 


} 
